<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adobeconnect', language 'nn', version '3.5'.
 *
 * @package     adobeconnect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adobeconnect:meetinghost'] = 'Møteleiar';
$string['adobeconnect:meetingparticipant'] = 'Møtedeltakar';
$string['adobeconnectfieldset'] = 'Adobe Connect innstillingar';
$string['adobeconnecthost'] = 'Adobe Connect vert';
$string['adobeconnectname'] = 'Møtetittel';
$string['adobeconnectparticipant'] = 'Adobe Connect deltakar';
$string['allusers'] = 'alle brukarar';
$string['assignadoberole'] = 'Tildel Adobe roller';
$string['assignroles'] = 'Tildel roller';
$string['availablelist'] = 'Tilgjengeleg';
$string['endtime'] = 'Sluttid';
$string['error1'] = 'Du må vera portaladministrator for å kunna sjå denne sida';
$string['event_join_meeting'] = 'Brukar kopla til eit møte';
$string['host'] = 'Møtevert';
$string['joinmeeting'] = 'Delta i møte';
$string['meetinfotxt'] = 'Sjå møtedetaljar på server';
$string['meetinginfo'] = 'Møteinformasjon';
$string['meetingintro'] = 'Møtesamandrag';
$string['meetingname'] = 'Møtenavn';
$string['meetingstart'] = 'Starttid for møte';
$string['meeturl'] = 'Møtelenke';
$string['missingexpectedgroups'] = 'Det finst ingen tilgjengelege grupper';
$string['particpantslabel'] = 'Deltakarar';
$string['recordinghdr'] = 'Opptak';
$string['removeparticipant'] = 'Fjern';
$string['removepresenter'] = 'Fjern';
$string['roletoassign'] = 'Tildel rolle';
$string['savechanges'] = 'Lagre';
$string['selectparticipants'] = 'Tildel roller';
$string['unableretrdetails'] = 'Ikkje i stand til å få møtedetaljar';
